<?php
/**
 * Language labels for module ""
 *
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	'default' => Array (
		'title' => 'Page-Access stats',	

		'menu.perPeriod' => 'Period visits count',	
		'menu.perPeriodPerPage' => 'Period visits count (for selected page)',	
		'menu.detail' => 'Day detail',	
		'menu.mostVisited' => 'Most visited pages',	
		'menu.referer' => 'Referer',	

		'filters.formLabel' => 'Period :',	
		'filters.start' => 'Start (dd/mm/yyyy)',	
		'filters.stop' => 'End (dd/mm/yyyy)',	
		'filters.step' => 'Days per column',	
		'filters.asGraph' => 'Draw as graph',	
		'filters.step2' => 'Step size :',	

		'detail.formLabel' => 'Params :',	
		'detail.date' => 'Wich day ? (dd/mm/yyyy)',	
		'detail.step' => 'Step size :',	
		'detail.detail' => 'Detail :',	

		'mostVisited.formLabel' => 'Period :',	
		'mostVisited.start' => 'Start (dd/mm/yyyy)',	
		'mostVisited.stop' => 'End (dd/mm/yyyy)',	
		'mostVisited.nbtop' => 'How many pages ? (Top x)',	
		'mostVisited.pages' => 'Most visited pages :',	
		'mostVisited.visites' => 'viewed %s times',	

		'referer.formLabel' => 'Period :',	
		'referer.start' => 'Start (dd/mm/yyyy)',	
		'referer.stop' => 'End (dd/mm/yyyy)',	
		'referer.presets' => 'Presets',	
		'referer.count' => 'Referer',	
		'referer.categ' => 'Category',	
		'referer.count' => 'Count',	

		'period.formLabel' => 'Period :',	
		'period.start' => 'Start (dd/mm/yyyy)',	
		'period.stop' => 'End (dd/mm/yyyy)',	
		'period.step' => 'Days per column',	
		'period.users' => 'Users',	
		'period.pages' => 'Viewed pages',	
		'period.stats' => 'Stats',	
		'period.presets' => 'Presets',	

		'periodPage.stats' => 'Stats',	
		'periodPage.thisPage' => 'This page',	
		'periodPage.subPages' => 'Subpages',	

		'allPresets.preset.7days' => '7 last days',	
		'allPresets.preset.30days' => '30 last days',	
	),
	'de' => Array (
		'title' => 'Seiten-Zugriffsstatistik',	

		'menu.perPeriod' => 'Besucher pro Periode',	
		'menu.perPeriodPerPage' => 'Besucher pro Periode (fr ausgewhlte Seiten)',	
		'menu.detail' => 'Tagesbersicht',	
		'menu.mostVisited' => 'Meistbesuchte Seiten',	
		'menu.referer' => 'Herkunft (Referer)',	

		'filters.formLabel' => 'Periode :',	
		'filters.start' => 'Start (dd/mm/jjjj)',	
		'filters.stop' => 'Ende (dd/mm/jjjj)',	
		'filters.step' => 'Tage je Spalte',	
		'filters.asGraph' => 'Draw as graph [de]',	
		'filters.step2' => 'Interval :',	

		'detail.formLabel' => 'Einstellungen :',	
		'detail.date' => 'Welcher Tag ? (dd/mm/jjjj)',	
		'detail.step' => 'Interval :',	
		'detail.detail' => 'Details :',	

		'mostVisited.formLabel' => 'Periode :',	
		'mostVisited.start' => 'Start (dd/mm/jjjj)',	
		'mostVisited.stop' => 'Ende (dd/mm/jjjj)',	
		'mostVisited.nbtop' => 'Anzahl der Seiten (Top x)?',	
		'mostVisited.pages' => 'Meistbesuchte Seiten :',	
		'mostVisited.visites' => '%s mal besucht',	

		'referer.formLabel' => 'Periode :',	
		'referer.start' => 'Start (dd/mm/jjjj)',	
		'referer.stop' => 'Ende (dd/mm/jjjj)',	
		'referer.presets' => 'Voreinstellungen',	
		'referer.count' => 'Herkunft (Referer)',	
		'referer.categ' => 'Kategorie',	
		'referer.count' => 'Anzahl',	

		'period.formLabel' => 'Periode :',	
		'period.start' => 'Start (dd/mm/jjjj)',	
		'period.stop' => 'Ende (dd/mm/jjjj)',	
		'period.step' => 'Tage je Spalte',	
		'period.users' => 'Besucher',	
		'period.pages' => 'Besuchte Seiten',	
		'period.stats' => 'Statistik',	
		'period.presets' => 'Voreinstellungen',

		'periodPage.stats' => 'Statistik',	
		'periodPage.thisPage' => 'Diese Seite',	
		'periodPage.subPages' => 'Unterseiten',	

		'period.presets' => 'Voreinstellungen',	
		'allPresets.preset.7days' => 'Die letzen 7 Tage',	
		'allPresets.preset.30days' => 'Die letzen 30 Tage',	
	),
	'fr' => Array (
		'title' => 'Statistiques d\'accs',	

		'menu.perPeriod' => 'Visites par priode',	
		'menu.perPeriodPerPage' => 'Visites par priode (pour la page slectionne)',	
		'menu.detail' => 'Dtail d\'une journe',	
		'menu.mostVisited' => 'Page les plus visites',	
		'menu.referer' => 'Provenances',	

		'filters.formLabel' => 'Saisie de la periode :',	
		'filters.start' => 'Dbut (jj/mm/aaaa)',	
		'filters.stop' => 'Fin (jj/mm/aaaa)',	
		'filters.step' => 'Nb jours par colonnes',	
		'filters.asGraph' => 'Dessiner le graphique',	
		'filters.step2' => 'Tranches horaires :',	

		'detail.formLabel' => 'Paramtres :',	
		'detail.date' => 'Quel jour ? (jj/mm/aaaa)',	
		'detail.step' => 'Tranches horaires :',	
		'detail.detail' => 'Dtail :',	

		'mostVisited.formLabel' => 'Saisie de la periode :',	
		'mostVisited.start' => 'Dbut (jj/mm/aaaa)',	
		'mostVisited.stop' => 'Fin (jj/mm/aaaa)',	
		'mostVisited.nbtop' => 'Nombre de pages dans le "top"',	
		'mostVisited.pages' => 'Pages les plus visites :',	
		'mostVisited.visites' => '%s visites',	

		'referer.formLabel' => 'Saisie de la periode :',	
		'referer.start' => 'Dbut (jj/mm/aaaa)',	
		'referer.stop' => 'Fin (jj/mm/aaaa)',	
		'referer.presets' => 'Quelques statistiques rapides',	
		'referer.count' => 'Provenance des visiteurs',	
		'referer.categ' => 'Categorie',	
		'referer.count' => 'Nombre',	

		'period.formLabel' => 'Saisie de la periode :',	
		'period.start' => 'Dbut (jj/mm/aaaa)',	
		'period.stop' => 'Fin (jj/mm/aaaa)',	
		'period.step' => 'Nb jours par colonnes',	
		'period.users' => 'Utilisateurs',	
		'period.pages' => 'Pages vues',	
		'period.stats' => 'Statistiques',	

		'periodPage.stats' => 'Statistiques',	
		'periodPage.thisPage' => 'Cette pages',	
		'periodPage.subPages' => 'Sous-pages',	

		'period.presets' => 'Quelques statistiques rapides',	
		'allPresets.preset.7days' => 'Les 7 derniers jours',	
		'allPresets.preset.30days' => 'Les 30 derniers jours',	
	),
	'es' => Array (
		'title' => 'Estadsticas de pginas',	

		'menu.perPeriod' => 'Visitantes por periodo',   
		'menu.perPeriodPerPage' => 'Period visits count (for selected page)',   
		'menu.detail' => 'Detalle del da',   
		'menu.mostVisited' => 'Pginas ms visitadas',   
		'menu.referer' => 'Procedencia (Referer)',   

		'filters.formLabel' => 'Periodo :',   
		'filters.start' => 'Principio (dd/mm/aaaa)',   
		'filters.stop' => 'Fin(dd/mm/aaaa)',   
		'filters.step' => 'Da por columna',   
		'filters.asGraph' => 'Draw as graph [ch]',	
		'filters.step2' => 'Intervalo :',	

		'detail.formLabel' => 'Parametos :',   
		'detail.date' => 'Que da? (dd/mm/aaaa)',   
		'detail.step' => 'Intervalo :',   
		'detail.detail' => 'Detalles :',  

		'mostVisited.formLabel' => 'Periodo :',   
		'mostVisited.start' => 'Prinzipio (dd/mm/aaaa)',   
		'mostVisited.stop' => 'Fin (dd/mm/aaaa)',   
		'mostVisited.nbtop' => 'Cuntas pginas? (Top x)',   
		'mostVisited.pages' => 'Pginas ms visitadas :',   
		'mostVisited.visites' => 'Visitado % veces', 

		'referer.formLabel' => 'Periodo :',
		'referer.start' => 'Principio (dd/mm/aaaa)',   
		'referer.stop' => 'Fin (dd/mm/yyyy)',   
		'referer.presets' => 'Preajuste',   
		'referer.count' => 'Procedencia (Referer)',   
		'referer.categ' => 'Categora',   
		'referer.count' => 'Numeracin',  

		'period.formLabel' => 'Periodo :',   
		'period.start' => 'Principio (dd/mm/aaaa)',   
		'period.stop' => 'Fin(dd/mm/aaaa)',   
		'period.step' => 'Da por columna',   
		'period.users' => 'Usarios',   
		'period.pages' => 'Pginas visitadas'   ,
		'period.stats' => 'Estadsticas',
		'period.presets' => 'Preajuste',

		'periodPage.stats' => 'Estadsticas',
		'periodPage.thisPage' => 'Est pgina',   
		'periodPage.subPages' => 'Partes inferioras',   	

		'period.presets' => 'Preajuste',
		'allPresets.preset.7days' => 'ltimos 7 dias',
		'allPresets.preset.30days' => 'ltimos 30 dias',
	),
	'ch' => Array (
		'title' => 'Seiten-Zugriffsstatistik',	
		'checklabel' => 'Check box #1',	

		'menu.perPeriod' => 'Besucher pro Periode',	
		'menu.perPeriodPerPage' => 'Besucher pro Periode (f?r ausgew?hlte Seiten)',	
		'menu.detail' => 'Tages?bersicht',	
		'menu.mostVisited' => 'Meistbesuchte Seiten',	
		'menu.referer' => 'Herkunft (Referer)',	

		'filters.formLabel' => 'Periode :',	
		'filters.start' => 'Start (dd/mm/jjjj)',	
		'filters.stop' => 'Ende (dd/mm/jjjj)',	
		'filters.step' => 'Tage je Spalte',	
		'filters.asGraph' => 'Draw as graph [ch]',	
		'filters.step2' => 'Interval :',	

		'detail.formLabel' => 'Einstellungen :',	
		'detail.date' => 'Welcher Tag ? (dd/mm/jjjj)',	
		'detail.step' => 'Interval :',	
		'detail.detail' => 'Details :',	

		'mostVisited.formLabel' => 'Periode :',	
		'mostVisited.start' => 'Start (dd/mm/jjjj)',	
		'mostVisited.stop' => 'Ende (dd/mm/jjjj)',	
		'mostVisited.nbtop' => 'Anzahl der Seiten (Top x)?',	
		'mostVisited.pages' => 'Meistbesuchte Seiten :',	
		'mostVisited.visites' => '%s mal besucht',	

		'referer.formLabel' => 'Periode :',	
		'referer.start' => 'Start (dd/mm/jjjj)',	
		'referer.stop' => 'Ende (dd/mm/jjjj)',	
		'referer.presets' => 'Voreinstellungen',	
		'referer.count' => 'Herkunft (Referer)',	
		'referer.categ' => 'Kategorie',	
		'referer.count' => 'Anzahl',	

		'period.formLabel' => 'Periode :',	
		'period.start' => 'Start (dd/mm/jjjj)',	
		'period.stop' => 'Ende (dd/mm/jjjj)',	
		'period.step' => 'Tage je Spalte',	
		'period.users' => 'Besucher',	
		'period.pages' => 'Besuchte Seiten',	
		'period.stats' => 'Statistik',	
		'period.presets' => 'Voreinstellungen',

		'periodPage.stats' => 'Statistik',	
		'periodPage.thisPage' => 'Diese Seite',	
		'periodPage.subPages' => 'Unterseiten',	

		'period.presets' => 'Voreinstellungen',	
		'allPresets.preset.7days' => 'Die letzen 7 Tage',	
		'allPresets.preset.30days' => 'Die letzen 30 Tage',
	),
);
?>