#
# Table structure for table 'tx_ppstats_pageaccess'
#
CREATE TABLE tx_ppstats_pageaccess (
	pid int(11) DEFAULT '0' NOT NULL,
	user_id int(11) DEFAULT '0' NOT NULL,
	crdate int(11) DEFAULT '0' NOT NULL,
	site_index int(11) DEFAULT '0' NOT NULL,
	get_params mediumblob NOT NULL,
	url mediumtext NOT NULL,
	abs_url mediumtext NOT NULL,
	title varchar(255) default '' NOT NULL,


	UNIQUE KEY pid (pid,user_id,crdate),
	INDEX site_index (site_index)
);

#
# Table structure for table 'tx_ppstats_usertrack'
#
CREATE TABLE tx_ppstats_usertrack (
	uid int(11) NOT NULL auto_increment,
	site_index int(11) DEFAULT '0' NOT NULL,
	client_ip varchar(20) DEFAULT '' NOT NULL,
	firstconnection int(11) DEFAULT '0' NOT NULL,
	lastconnection int(11) DEFAULT '0' NOT NULL,
	accept_language varchar(255) DEFAULT '' NOT NULL,
	referer_full varchar(255) DEFAULT '' NOT NULL,
	referer_resolved varchar(255) DEFAULT '' NOT NULL,
	user_agent varchar(255) DEFAULT '' NOT NULL,
	user_agent_resolved varchar(255) DEFAULT '' NOT NULL,
	fe_user int(11) DEFAULT '0' NOT NULL,

	UNIQUE KEY uid (uid),
	INDEX site_index (site_index)
);

#
# Table structure for table 'tx_ppstats_categ'
#
CREATE TABLE tx_ppstats_categ (
	uid int(11) NOT NULL auto_increment,
	pid int(11) DEFAULT '0' NOT NULL,
	tstamp int(11) DEFAULT '0' NOT NULL,
	crdate int(11) DEFAULT '0' NOT NULL,
	cruser_id int(11) DEFAULT '0' NOT NULL,
	deleted tinyint(4) DEFAULT '0' NOT NULL,
	hidden tinyint(4) DEFAULT '0' NOT NULL,
	referer varchar(255) DEFAULT '' NOT NULL,
	ereg tinyint(4) DEFAULT '0' NOT NULL,
	refererfull tinyint(4) DEFAULT '0' NOT NULL,
	cat varchar(255) DEFAULT '' NOT NULL,

	PRIMARY KEY (uid),
	KEY parent (pid)
);